Bug 34617 - update netbeans.org URL to "permanent" location
update netbeans.org URL to "permanent" location
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P3 (vote)
: 3.x
Assigned To: issues@platform
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-26 13:14 UTC by jcatchpoole
Modified: 2008-12-22 20:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
update URL patch (822 bytes, patch)
2003-06-26 14:25 UTC, jcatchpoole
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jcatchpoole 2003-06-26 13:14:22 UTC
In issue 34149 I suggested that we create a set of
fixed URLs on netbeans.org that will not change between 
site redesigns.  If the IDE always uses those fixed URLs,
the site will be "backward compatible" for all versions of
the IDE.

[ Note that the fixed URLs are just redirects to the real 
current location of the final page. ]

Is this reasonable ?  Pls add any comments or suggestions
to issue 34149.

If you agree, this is a request to change the URL used in 
the file :

core/src/org/netbeans/core/Bundle.properties

from : http://www.netbeans.org/community/issues.html
to : http://www.netbeans.org/issues.html

The new, fixed URL is already in place and correctly 
bounces the visitor to the final location (bounce
page will need wording changes, "Moved" is not strictly 
correct).

I will attach a patch which I created with :

cvs -f diff -u 
core/src/org/netbeans/core/Bundle.properties > issues-
url.patch

Pls sanity check.

Thanks.
Comment 1 jcatchpoole 2003-06-26 14:25:35 UTC
Created attachment 10806 [details]
update URL patch
Comment 2 Marian Mirilovic 2003-08-26 12:59:03 UTC
Jack, what is the status of this issue ? Have you applied your patch?
Or are you waiting for somebody to apply its?
Comment 3 jcatchpoole 2003-08-26 14:19:12 UTC
I am waiting for someone to apply it, assuming core team agrees.
Comment 4 Marian Mirilovic 2003-08-26 14:43:18 UTC
/cvs/core/src/org/netbeans/core/Bundle.properties,v  <-- 
Bundle.properties
new revision: 1.370; previous revision: 1.369

fixed
Comment 5 Marian Mirilovic 2003-08-27 12:51:47 UTC
verified in [nb_dev](20030827)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo